# Elementors

Open-world, adventure game with lots of magic.
Sad to say, YOU DON'T HAVE ANY MAGIC.

Defeat some enemies as you obtain magic weapons to patch your lack of magic.
Explore beautiful scenery

Trello Link: https://trello.com/b/LUb2d31i/elementors